body {
  margin: 0;
}
header {
  height: 500px;
  background-image: url("../img/mainBG4.jpg");
  background-size: cover;
  font-family: 'Josefin Sans', sans-serif;
  color: white;
}
@media only screen and (max-width: 480px) {
  header {
    height: 200px;
    background-position-x: -40px;
  }
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  header {
    background-position-x: -210px;
  }
}
@media only screen and (min-width: 1600px) {
  header {
    background-position-y: -135px;
  }
}
header img {
  height: 150px;
  margin-right: 19px;
}
@media only screen and (max-width: 480px) {
  header img {
    height: 80px;
  }
}
header h5 {
  margin: 0;
  width: 100%;
  font-size: 2.3em;
  font-weight: 300;
}
@media only screen and (max-width: 480px) {
  header h5 {
    font-size: .9em;
  }
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  header h5 {
    font-size: 2em;
  }
}
header h4 {
  margin: 0;
  font-size: 2.2em;
}
@media only screen and (max-width: 480px) {
  header h4 {
    font-size: .8em;
  }
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  header h4 {
    font-size: 1.9em;
  }
}
@media only screen and (min-width: 1600px) {
  header .logo {
    padding: 180px 400px;
  }
}
@media only screen and (min-width: 992px) {
  header .logo {
    padding: 160px 235px;
  }
}
@media only screen and (max-width: 480px) {
  header .logo {
    padding: 55px 18px;
  }
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  header .logo {
    padding: 126px 45px;
  }
}
footer {
  background-color: #3e3e40;
  padding: 40px 100px;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 0.9em;
  color: #e2e2e2;
  margin-top: 60px;
}
@media only screen and (max-width: 480px) {
  footer {
    padding: 30px 20px;
    margin-top: 10px;
  }
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  footer {
    padding: 40px 0;
  }
}
footer img {
  height: 70px;
}
@media only screen and (max-width: 480px) {
  footer img {
    height: 65px;
  }
}
footer i {
  margin-right: 9px;
  color: #e2e2e2;
}
a {
  text-decoration: none;
}
@media only screen and (max-width: 480px) {
  .desktopOnly {
    display: none !important;
  }
}
.desktopOnly a {
  text-decoration: none;
}
@media only screen and (min-width: 992px), only screen and (min-width: 481px) and (max-width: 991px) {
  .phonesOnly {
    display: none !important;
  }
}
.phonesOnly a {
  text-decoration: none;
}
.curriculo {
  margin-bottom: 10px;
}
@media only screen and (max-width: 480px) {
  .curriculo {
    margin-bottom: 20px;
    padding-bottom: 8px;
    border-bottom: 1px solid #eaeaea;
  }
}
.curriculo img {
  height: 36px !important;
  margin-right: 10px;
}
.divisor {
  width: 60px;
  height: 2px;
  background-color: #cdcdcd;
  margin: 5px 0 10px 0;
}
.trophy {
  padding-left: 44px;
}
@media only screen and (max-width: 480px) {
  .trophy {
    padding-left: 5px;
  }
}
.trophy i {
  font-size: 1.1em !important;
  color: #e4d948 !important;
  background: none !important;
  padding: 5px 0 0 0 !important;
  margin-right: 10px;
}
.socialFooter {
  background-color: #dedede;
  padding: 14px;
  width: 20px;
  color: #3e3e40;
  border-radius: 50px;
  height: 20px;
}
.filled {
  background-color: #383838 !important;
}
.mainMenu {
  width: 100%;
  justify-content: center;
  background-color: transparent;
  margin: 0;
  position: fixed;
  transition: all .5s;
  z-index: 10;
}
.mainMenu a {
  list-style: none;
  font-family: 'Josefin Sans', sans-serif;
  padding: 20px 40px;
  font-weight: 400;
  text-decoration: none;
  color: white;
}
.mainMenu a > div {
  border-bottom: 2px solid transparent;
  transition: all .3s;
  padding: 0 4px;
}
.mainMenu a > div:hover {
  border-bottom: 2px solid white;
}
.mainPadding {
  padding: 70px 100px;
}
@media only screen and (max-width: 480px) {
  .mainPadding {
    padding: 20px 15px;
  }
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  .mainPadding {
    padding: 40px 30px;
  }
}
@media only screen and (min-width: 992px) {
  .mainPadding {
    padding: 70px 100px;
  }
}
@media only screen and (min-width: 1600px) {
  .mainPadding {
    padding: 70px 220px;
  }
}
.contatoForm input {
  margin-top: 10px;
  padding: 10px;
  width: 540px;
  border: none;
  background-color: #f0f0f0;
  border-radius: 2px;
}
@media only screen and (max-width: 480px) {
  .contatoForm input {
    width: 270px;
  }
}
.contatoForm input::-webkit-input-placeholder {
  font-family: 'Josefin Sans', sans-serif;
}
.contatoForm textarea::-webkit-input-placeholder {
  font-family: 'Josefin Sans', sans-serif;
}
.contatoForm textarea {
  margin-top: 10px;
  padding: 10px;
  width: 540px;
  border: none;
  background-color: #f0f0f0;
  border-radius: 2px;
}
@media only screen and (max-width: 480px) {
  .contatoForm textarea {
    width: auto;
  }
}
.contatoForm button {
  padding: 10px;
  background-color: #3e3e40;
  border: none;
  color: #dedede;
  margin-top: 10px;
  border-radius: 2px;
}
.clickDiv {
  justify-content: center;
  display: block;
  position: relative;
  overflow: hidden;
}
@media only screen and (min-width: 992px) {
  .clickDiv {
    padding: 0;
  }
}
@media only screen and (min-width: 1600px) {
  .clickDiv {
    padding: 0 120px;
  }
}
.clickDiv a {
  margin: 1px 1px;
}
.clickDiv .imgDiv {
  background-size: cover;
  background-position: center;
}
@media only screen and (min-width: 992px) {
  .clickDiv .imgDiv {
    width: 200px;
    height: 200px;
  }
}
@media only screen and (min-width: 1600px) {
  .clickDiv .imgDiv {
    width: 260px;
    height: 230px;
  }
}
.pgwSlideshow ul {
  padding: 0 !important;
}
.pgwSlideshow span {
  font-family: 'Josefin Sans', sans-serif;
}
.sobre span {
  font-family: 'Josefin Sans', sans-serif;
  color: #565656;
  margin-bottom: 0;
  margin-top: 3px;
}
.sobre i {
  border-radius: 70px;
  padding: 28px;
  color: #434343;
  font-size: 3em;
  background-color: #f0f0f0;
  margin-right: 30px;
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  .sobre i {
    padding: 15px;
    margin-right: 23px;
    font-size: 1.8em;
  }
}
@media only screen and (max-width: 480px) {
  .sobre i {
    padding: 14px;
    font-size: 2em;
    margin-right: 10px;
  }
}
.sobre img {
  border-radius: 70px;
  height: 100px;
}
@media only screen and (max-width: 480px) {
  .sobre img {
    height: 60px;
    margin-right: 10px;
  }
}
.sobre h5 {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;
  font-size: 1.8em;
  margin: 0;
  color: #a7a7a7;
}
@media only screen and (max-width: 480px) {
  .sobre h5 {
    font-size: 1.4em;
  }
}
.sobre h4 {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 600;
  font-size: 1em;
  margin: 0;
  color: #434343;
}
.sobre h3 {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  color: #8e8e8e;
  font-weight: 400;
  font-size: 0.8em;
}
.sobre p {
  font-family: 'Josefin Sans', sans-serif;
  color: #565656;
  margin-bottom: 0;
}
.sobre p:last-child {
  border-bottom: 1px solid #ececec;
  padding: 0 0 25px;
}
.ps-current ul li img {
  height: 388px !important;
}
@media only screen and (max-width: 480px) {
  .ps-current ul li img {
    height: auto !important;
    max-height: 260px !important;
  }
}
.pgwSlideshow .ps-list li img {
  width: auto !important;
}
.ps-current {
  height: 420px !important;
}
@media only screen and (max-width: 480px) {
  .ps-current {
    height: 295px !important;
  }
}
